http_head
http_post_fields
HTTP Fonctions
PHP Manual

# http_post_data

(PECL pecl_http >= 0.1.0)

http_post_data — Effectue une requête POST avec des données préencodées

### Description

string http_post_data ( string `$url` , string `$data` [, array `$options` [, array `&$info` ]] )

Effectue une requête HTTP POST sur l'URL fournie.

Voir la liste complète des options de demande.

### Liste de paramètres

`url`

  URL

`data`

  chaîne contenant les données préencodées à envoyer par méthode POST

`options`

  options de demande

`info`

  information de demande/réponse

### Valeurs de retour

Retourne la(les) réponse(s) HTTP sous la forme d'une chaîne de caractères en cas de succès, ou `FALSE` si une erreur survient.

http_head
http_post_fields
HTTP Fonctions
PHP Manual